.erjifontover58671{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.leaderfont58671{ color: #ffffff; font-size: 9pt ;}
.erjibackground58671{ background-color: #be3a23; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.currentfontStyle58671{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle58671{ font-size: 18pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover58671{ font-size: 18pt; font-family: 宋体; font-weight: bold; color: #ffdd55 ;}
.erjibackgroundover58671{ background-color: #e8f0fb; font-family: 宋体; font-size: 11pt ;}
.ejfontstyle58671{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}

.titlestyle58722{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle58696{ font-size: 12pt; font-family: 微软雅黑; font-weight: bold; color: #222222; letter-spacing: 2px; line-height: 220% ;}
.summarystyle58696{ line-height: 150%; color: #222222; font-size: 9pt ;}

.sumstyle58697{ font-size: 12pt; font-family: 微软雅黑; vertical-align: 1px; color: #444444; letter-spacing: 1px; line-height: 2 ;}
.charfont58697{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle58697{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle58697{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle58697{ font-size: 9pt; color: #ff6685; font-family: 宋体; text-decoration: none ;}
.firsttitlestyle58697{ font-size: 22pt; text-decoration: none; font-family: 微软雅黑; font-weight: bold ;}
A.c58697
{
	font-size: 22pt; text-decoration: none; font-family: 微软雅黑; font-weight: bold;}
A.c58697:link
{
	color: #222222;}  
A.c58697:visited
{
	color: #222222;}  
A.c58697:active
{
	color: #CC0000;}  
A.c58697:hover
{
	color: #CC0000;}
.morestyle58698{ font-size: 9pt ;}
.clickstyle58698{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont58698{ color: #dd0000 ;}
.titlestyle58698{ font-size: 13pt; font-family: 微软雅黑; vertical-align: 1px; color: #333333; letter-spacing: 1px; line-height: 2.6 ;}
.columnstyle58698{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle58698{ font-size: 10pt; color: #666666; line-height: 150%;}
A.c58698 {
font-size: 13pt; font-family: 微软雅黑; vertical-align: 1px; color: #333333; letter-spacing: 1px; line-height: 2.6 
;}
A.c58698:link {
color:#222222;}
A.c58698:visited {
color:#222222;}
A.c58698:active {
color: #222222;}
A.c58698:hover {
color: #cc0000;}
.morestyle58677{ font-size: 9pt ;}
.clickstyle58677{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont58677{ font-size: 9pt; line-height: 150% ;}
.titlestyle58677{ font-size: 13pt; font-family: 微软雅黑; vertical-align: 1px; color: #333333; letter-spacing: 1px; line-height: 2.6 ;}
.columnstyle58677{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle58677{ font-size: 11pt; color: #222222; line-height: 150%;}
A.c58677 {
font-size: 13pt; font-family: 微软雅黑; vertical-align: 1px; color: #333333; letter-spacing: 1px; line-height: 2.6 
;}
A.c58677:link {
color:#222222;}
A.c58677:visited {
color:#222222;}
A.c58677:active {
color: #222222;}
A.c58677:hover {
color: #cc0000;}
.morestyle58706{ font-size: 9pt ;}
.clickstyle58706{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont58706{ font-size: 9pt; line-height: 150% ;}
.titlestyle58706{ font-size: 13pt; font-family: 微软雅黑; vertical-align: 1px; color: #333333; letter-spacing: 1px; line-height: 2.6 ;}
.columnstyle58706{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle58706{ font-size: 11pt; color: #222222; line-height: 150%;}
A.c58706 {
font-size: 13pt; font-family: 微软雅黑; vertical-align: 1px; color: #333333; letter-spacing: 1px; line-height: 2.6 
;}
A.c58706:link {
color:#222222;}
A.c58706:visited {
color:#222222;}
A.c58706:active {
color: #222222;}
A.c58706:hover {
color: #cc0000;}
.morestyle265910{ font-size: 9pt ;}
.clickstyle265910{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont265910{ font-size: 9pt;line-height: 150% ;}
.titlestyle265910{ font-size: 13pt; font-family: 微软雅黑; vertical-align: 1px; color: #333333; letter-spacing: 1px; line-height: 2.6 ;}
.columnstyle265910{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle265910{ font-size: 11pt; color: #222222; line-height: 150%;}
.winstyle265910{ margin-bottom: 10px; text-align: left; margin-right: 10px ;}
A.c265910 {
font-size: 13pt; font-family: 微软雅黑; vertical-align: 1px; color: #333333; letter-spacing: 1px; line-height: 2.6 
;}
A.c265910:link {
color:#222222;}
A.c265910:visited {
color:#222222;}
A.c265910:active {
color: #222222;}
A.c265910:hover {
color: #cc0000;}
